
Figure - Bug #118476
【IOVDEV-32469】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】自动亮度切换手动调节
亮度时需要点击两次才能调节
2023-06-02 20:33 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-02

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-05

Test Type: ST Root cause: 自动亮度开启时，亮度调节值变更处理问题。

Description

环境信息】EE环境

【问题出现时间】：20230602 17：52

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.自动亮度开启

2.点击亮度选项唤起亮度调节条

【实际结果】

1.自动亮度切换手动调节亮度时需要点击两次才能调节，第一次点击关闭自动亮度，第二次点击手动调节亮度才能成功

【期望结果】

1.自动亮度切换手动调节亮度时，只需点击一次亮度调节条就可以手动调节且自动亮度关闭

【备注】：

【当前开机次数】：151

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-05 20:03 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

204765 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SystemUI: Don't update brightness value when auto brightness changed.TC-RID: 1201-0201903IssueID: TS-R-BUG-118476Change-Id:

I251da3997508d899c82d61d23c44e7631a5b19cc
#2 - 2023-06-05 20:08 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-05

- Root cause set to 自动亮度开启时，亮度调节值变更处理问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

自动亮度开启时，亮度调节值变更处理问题。

■ Next action

测试验证。

#3 - 2023-06-07 20:51 - CDTS_Test 吴诗雨

已同步

#4 - 2023-06-08 17:05 - SZTS_TEST 邹涛

在FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306080125版本验证不通过

#5 - 2023-06-09 15:22 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306090153版本验证通过

#6 - 2023-06-25 19:17 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-32469.zip 3.58 MB 2023-06-02 CDTS_Test 吴诗雨
